Mon, 08 Aug 2022 01:47:30 UTC

Information for RPM avahi-ui-gtk3-0.7-19.el8.x86_64.rpm

ID5935
Nameavahi-ui-gtk3
Version0.7
Release19.el8
Epoch
Archx86_64
SummaryGtk user interface library for Avahi (Gtk+ 3 version)
DescriptionThis library contains a Gtk 3.x widget for browsing services.
Build Time2019-05-11 13:16:07 GMT
Size26756
d249c4c5128ac27c176e3ab257512a86
LicenseLGPLv2+
Buildrootdist-c8-build-698-106
Provides
avahi-ui-gtk3 = 0.7-19.el8
avahi-ui-gtk3(x86-64) = 0.7-19.el8
libavahi-ui-gtk3.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
avahi-glib(x86-64) = 0.7-19.el8
avahi-libs(x86-64) = 0.7-19.el8
gtk3
libatk-1.0.so.0()(64bit)
libavahi-client.so.3()(64bit)
libavahi-common.so.3()(64bit)
libavahi-glib.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libdbus-1.so.3()(64bit)
libdl.so.2()(64bit)
libgdbm.so.6()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpthread.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/9e0
/usr/lib/.build-id/9e/153a1762ab629e00e403262389b10a9d81852f47
/usr/lib64/libavahi-ui-gtk3.so.025
/usr/lib64/libavahi-ui-gtk3.so.0.1.457760
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-stream-build-50950-9914 2020-07-17 18:02:37 expired
dist-c8-stream-build-35827-5720 2020-04-24 01:57:58 expired
dist-c8-build-27027-2345 2019-11-08 23:32:17 expired
dist-c8-build-10980-461 2019-05-15 00:46:08 expired